aboutsummaryrefslogtreecommitdiffstats
path: root/reset-init-up.sh
diff options
context:
space:
mode:
Diffstat (limited to 'reset-init-up.sh')
-rwxr-xr-xreset-init-up.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/reset-init-up.sh b/reset-init-up.sh
new file mode 100755
index 0000000..d16485c
--- /dev/null
+++ b/reset-init-up.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -euxo pipefail
+
+./vm.sh reset
+./vm.sh init
+./vm.sh up
+